<!--  visualisation des comptes associes a une personne étudiante -->
<webobject name ="ISEtudiant">
<webobject name = "ContainerEtudiant">
  <!-- Afficher les infos du compte -->
  <div>
  <table>
  <tr><th>Numéro</th><td><webobject name = "NumEtudiant"></webobject></td></tr>
  <tr><th>Statut</th><td><webobject name = "StatutEtudiant"></webobject></td></tr>
  </table>
  </div>
</webobject>
</webobject>